{
    "maxLifetime": 3600,
    "maxIdleTime": 3600,
    "maxIdleConn": 20,
    "maxOpenConn": 30,
    "local": {
        "driver": "mysql",
        "user": "admin",
        "password": "bluescreen!!",
        "address": "192.168.0.100:3306",
        "name": "movie"
    },
    "dev": {
        "driver": "mysql",
        "user": "admin",
        "password": "bluescreen!!",
        "address": "192.168.0.100:3306",
        "name": "movie"
    }
}